Mon, 17 Feb 2020 13:41:38 UTC

Information for RPM NetworkManager-wifi-1:1.20.0-3.fc32.x86_64.rpm

ID18804014
NameNetworkManager-wifi
Version1.20.0
Release3.fc32
Epoch1
Archx86_64
SummaryWifi plugin for NetworkManager
DescriptionThis package contains NetworkManager support for Wifi and OLPC devices.
Build Time2019-08-23 07:01:54 GMT
Size100,667
20a7a05b5dfa6ccdb1055bbf6603b40f
LicenseGPLv2+ and LGPLv2+
Buildrootf32-build-17330386-1246841
Provides
NetworkManager-wifi = 1:1.20.0-3.fc32
NetworkManager-wifi(x86-64) = 1:1.20.0-3.fc32
libnm-device-plugin-wifi.so()(64bit)
Obsoletes
NetworkManager < 1:0.9.9.95-1
Conflicts No Conflicts
Requires
(wpa_supplicant >= 1:1.1 or iwd)
NetworkManager(x86-64) = 1:1.20.0-3.fc32
libc.so.6()(64bit)
libc.so.6(GLIBC_2.14)(64bit)
libc.so.6(GLIBC_2.2.5)(64bit)
libc.so.6(GLIBC_2.3.4)(64bit)
libc.so.6(GLIBC_2.4)(64bit)
libdl.so.2()(64bit)
libgcc_s.so.1()(64bit)
libgcc_s.so.1(GCC_3.0)(64bit)
libgcc_s.so.1(GCC_3.3.1)(64bit)
libgio-2.0.so.0()(64bit)
libglib-2.0.so.0()(64bit)
libgmodule-2.0.so.0()(64bit)
libgobject-2.0.so.0()(64bit)
libpthread.so.0()(64bit)
libpthread.so.0(GLIBC_2.2.5)(64bit)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsZstd) <= 5.4.18-1
rpmlib(RichDependencies) <= 4.12.0-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 4 of 4
Name ascending sort Size
/usr/lib/.build-id0
/usr/lib/.build-id/540
/usr/lib/.build-id/54/12cb2dc16cc8d15576cd2da92c52718d7b384f78
/usr/lib64/NetworkManager/1.20.0-3.fc32/libnm-device-plugin-wifi.so343,912
Component of No Buildroots